cross-site-scripting

Affected packages
php55-ja-wordpress < 4.2.4
php56-ja-wordpress < 4.2.4
wordpress < 4.2.4
php54-ja-wordpress < 4.2.4

Details

VuXML ID 7b3747c2-fee9-5ad9-b1d5-a5c1fb667b49
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://codex.wordpress.org/Version_4.2.4